<div class="container">
    <div class="row">
        <div class="col-sm-12">
            
            


<?php
$fee_no=$this->uri->segment('3');
$data_array_update=array("extra_amount_status"=>1);
$fee_table='student_fee';
$update_balance_status=$this->DeveloperModel->update_student_invoice_info($fee_no,$data_array_update,$fee_table);
if($update_balance_status){
    ?>
    
    <div class="alert alert-succes">Extra Amount Status Updated Successfully</div>
    <?php
}

?>

        </div>
    </div>
</div>